- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osgText::Text::AutoTransformCache Struct Reference

List of all members.

## Public Member Functions
| AutoTransformCache ()
## Public Attributes
int | _traversalNumber
int | _width
int | _height
osg::Vec3 | _transformedPosition
osg::Matrix | _modelview
osg::Matrix | _projection
osg::Matrix | _matrix

## Constructor & Destructor Documentation

osgText::Text::AutoTransformCache::AutoTransformCache | ( |  | ) | `[inline]`

## Member Data Documentation

int osgText::Text::AutoTransformCache::_height

osg::Matrix osgText::Text::AutoTransformCache::_matrix

osg::Matrix osgText::Text::AutoTransformCache::_modelview

osg::Matrix osgText::Text::AutoTransformCache::_projection

osg::Vec3 osgText::Text::AutoTransformCache::_transformedPosition

int osgText::Text::AutoTransformCache::_traversalNumber

int osgText::Text::AutoTransformCache::_width

The documentation for this struct was generated from the following file:

- Text